

.fl74 {height: 185px; overflow: auto;}
.fl7 {height: 85px; overflow: auto;}
.fl5 {height: 195px; overflow: auto;}
.fl5a { padding: 0px 0px 0px; color: #666666; font-family: raleway; font-size: 14px; font-weight: 800; font-style: normal; text-align: left; text-transform: uppercase; letter-spacing: 0px; word-spacing: 0px; line-height: 90%; }
.fl5w { padding: 0px 0px 0px; color: #000; font-family: arial; font-size: 12px; text-align: center;  letter-spacing: 0px; word-spacing: 0px; line-height: 90%; }
.fl5y { border-bottom: 1px solid #999999; padding: 0px 0px 5px; color: #666666; font-family: raleway; font-size: 14px; font-weight: 800; font-style: normal; text-align: center; text-transform: uppercase; letter-spacing: 0px; word-spacing: 0px; line-height: 90%; }
.fl5z { padding: 0px 0px 0px; color: #000; font-family: arial; font-size: 12px; text-align: center;  letter-spacing: 0px; word-spacing: 0px; line-height: 90%; }

.fl5i { border-bottom: 1px solid #999999; padding: 0px 0px 10px; color: #666666; font-family: raleway; font-size: 14px; font-weight: 800; font-style: normal; text-align: left; text-transform: uppercase; letter-spacing: 0px; word-spacing: 0px; line-height: 90%; }

.fl5b { display: inline-block; padding: 5px 0px; color: #919191; font-family: montserrat; font-size: 7px; font-weight: 400; font-style: normal; text-align: left; text-transform: uppercase; letter-spacing: 0px; word-spacing: 0px; line-height: 100%; vertical-align: middle; }

.fl5b:before { display: inline-block; content: ""; width: 25px; height: 3px; background-color: #6B83CB; margin-right: 5px; vertical-align: middle }

.fl5c { display: inline-block;  padding: 5px 0px 15px 0px; color: #919191; font-family: montserrat; font-size: 7px; font-weight: 400; font-style: normal; text-align: left; text-transform: uppercase; letter-spacing: 0px; word-spacing: 0px; line-height: 100%; vertical-align: middle; }

.fl5c:before { display: inline-block; content: ""; width: 25px; height: 3px; background-color: #F85C8B; margin-right: 5px; vertical-align: middle }
.playhead { width: 200px; border: 30px solid #fff; border-bottom: 20px solid #ffffff; margin-left: -30px; margin-top: -30px; background: #ffffff; font-family: montserrat; font-weight: 900; font-size: 20px; letter-spacing: -1px; line-height: 100%; color: #e2e2e2; text-decoration: underline; text-align: center; position: relative; text-transform: uppercase; z-index: 1; }
.playhead::first-letter { color: #FFB8D1; text-decoration: underline; }
.playhead::after { content:''; position: absolute; bottom: -45px; left: -80px; display: block; width: 360px; height: 60px; background: #ffffff; -webkit-border-radius: 180px / 30px; border-radius: 180px / 30px; z-index: -1; -webkit-box-shadow: 0 0 4px 1px #ffffff; box-shadow: 0 0 4px 1px #ffffff;}

.app-border { width: 600px; height: 382px; padding: 15px;}

.app-header { position: absolute; top: 0px; left: 0px; width: 350px; height: 30px; padding: 30px 15px; background-color: #565656;  z-index: 9; }
.app-name { width: 350px; padding: 5px 0px 4px; color: #ffffff; font-family: montserrat; font-size: 25px; font-weight: 700; font-style: normal; text-align: center; text-transform: lowercase; text-decoration: none; letter-spacing: -1px; word-spacing: 1px; line-height: 90%; border-bottom: 1px solid rgba(255,255,255,0.4); }

.app-open { position: relative; width: 580px; height: 360px; padding: 10px;  }

.app-overflow { position: relative; width: 580px; height: 360px;  }


.app-image { position: absolute; top: 0px; left: 0px; width: 570px; height: 250px; background-size: cover; background-position: center; z-index: 2; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.app-overlay { position: absolute; top: 0px; left: 0px; width: 550px; height: 250px; opacity: 0; z-index: 3; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }

.app-navbar { position: absolute; top: 55px; bottom: 0px; left: 400px; width: 580px; height: 50px; z-index: 4; }

.app-outline { position: absolute;  width: 570px; height: 170px; padding: 10px; z-index: 5; }

.app-outline:before, .app-outline:after { content: ""; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; z-index: 3; opacity: 0; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }
.app-outline:before {  -webkit-transform: scale(0,1); -moz-transform: scale(0,1); -ms-transform: scale(0,1); -o-transform: scale(0,1); transform: scale(0,1); }
.app-outline:after {  -webkit-transform: scale(1,0); -moz-transform: scale(1,0); -ms-transform: scale(1,0); -o-transform: scale(1,0); transform: scale(1,0); }


.app-interior {  position: relative; width: 550px; height: 280px; left: -20px;  border-radius: 30px;background-color: transpanent; opacity: 0; z-index: 6; -webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; }

.app-left { width: 72px; height: 132px; padding: 7px; background-color: transpanent;  margin-right: 10px; }
.app-gif { width: 70px; height: 130px; background-size: cover; background-position: center; border: 1px solid #f3f3f3; }

.app-right { width: 210px; height: 150px; }



.pixel-tab { float: left; }


.pixel-wrap { position: absolute; top: 10px; right: 10px; width: 530px; height: 260px; background: #fffdf2 none repeat scroll 0% 0%;
border-width: 4px 2px;
border-style: solid;
border-color: #59300a #dca372 #59300a;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
box-shadow: 0px 0px 12px 0px #fde7b7 inset;
border-radius: 25px;}

.pixel-content { position: absolute; top: 20px; left: 15px; width: 520px; height: 270px; overflow-y: hidden; overflow-x: auto; color: #999999; font-family: muli; font-size: 9px; font-weight: 400; font-style: normal; text-align: justify; text-transform: lowercase; text-decoration: none; opacity: 0;  }

.content-v { display: inline-block; width: 83px; height: 119px; padding-right: 5px; overflow: auto; color: #999999; font-family: muli; font-size: 9px; font-weight: 400; font-style: normal; text-align: left; text-transform: lowercase; text-decoration: none; letter-spacing: 0px; word-spacing: 0px; line-height: 130%; }


.pixel-content h1, .content-v h1 { padding: 5px 0px; background-color: #fcfcfc; color: #919191; font-family: montserrat; font-size: 12px; font-weight: 700; font-style: normal; text-transform: lowercase; text-align: center; text-decoration: none; letter-spacing: -0.5px; word-spacing: 0px; line-height: 100%; border-top: 1px solid #f3f3f3; border-bottom: 1px solid #f3f3f3; margin: 0px 0px 10px; }


.pixel-content blockquote, .content-v blockquote { width: 71px; padding: 2px 0px 2px 3px; margin: 2px 3px 0px; color: #999999; font-family: muli; font-size: 9px; font-weight: 400; font-style: normal; text-align: left; text-transform: lowercase; text-decoration: none; letter-spacing: 0px; word-spacing: 0px; line-height: 130%; border-left: 1px solid #f3f3f3; }

.pixel-content::-webkit-scrollbar, .content-v::-webkit-scrollbar { height: 5px; width: 5px; background: #f3f3f3; border: 0px solid #ffffff; }
.pixel-content::-webkit-scrollbar-thumb, .content-v::-webkit-scrollbar-thumb {background:#ffffff; border: 1px solid #f3f3f3; }
.pixel-content::-webkit-scrollbar-track, .content-v::-webkit-scrollbar-track {background: #f3f3f3; border: 2px solid #fffffff;}


